目录

Deletes a reply.

Request

HTTP Request

DELETE
https://drive.cloud.hicloud.com/drive/v1/files/{fileId}/comments/{commentId}/replies/{replyId}

Parameters

*Some parameters are mandatory.

parametertype
description
fileIdstringpathFile ID. (Mandatory)
commentIdstringpathComment ID. (Mandatory)
replyIdstringpathReply ID. (Mandatory)
quotaIdstringqueryUser identifier, consisting of 40 characters at maximum. It is used to restrict the number of API calls of an individual user.
callbackstringqueryCallback function used in JSONP requests.
x-hw-trace-idstringheaderID used for service tracing. 
x-hw-app-idstringheaderApp ID. 
versionstringheaderSDK version number.
x-hw-terminalstringheaderDevice model. 
x-hw-osstringheaderDevice operating system.
unionIDstringheaderOpen user ID.
User-AgentstringheaderApp version number or ID. 

Request Body

Leave the request body empty.

Response

If successful, this method returns the 204 status code.